{
  "GHFLHABGNDH": [
    {
      "OPFEAMDPIAG": 1,
      "HNDCBPADDHG": true,
      "OMGMCEDMCBP": "",
      "EGKEKAMFDGN": [
        1
      ],
      "HLEAEPDDBLE": 1,
      "GNEFJEBLJPD": [],
      "AINIPFJFGJE": [
        1
      ]
    },
    {
      "OPFEAMDPIAG": 2,
      "HNDCBPADDHG": false,
      "OMGMCEDMCBP": "",
      "EGKEKAMFDGN": [
        2
      ],
      "HLEAEPDDBLE": 1,
      "GNEFJEBLJPD": [],
      "AINIPFJFGJE": [
        2
      ]
    }
  ]
}